.boxContainer {
    padding: 16px;
    width: 100%;
}

.boxSecondContainer {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.firstDivisor {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.labelFirstInformation {
    font-weight: 700;
    font-size: 18px;
    line-height: 24px;
    color: #401B00;
    margin: 0px;
}

.boxResident {
    display: flex;
    flex-direction: row;
    margin-top: 10px;
    width: 100%;
}


.propsInformationName {
    font-weight: 600;
    font-size: 20px;
    line-height: 27px;
    color: #401B00;
}

.boxInformation {
    display: flex;
    flex-direction: row;
    padding-bottom: 10px;
}

.boxInformationDoubleInformation {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.labelInformation {
    font-weight: 700;
    font-size: 16px;
    line-height: 22px;
    color: #401B00;
    margin: 0px;

}

.propsInformation {
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    color: #401B00;
    margin: 0px;
    padding-right: 16px;
}